Manifest-Version: 1.0
Export-Package: org.apache.uima.aae.deployment;version="2.3.1",org.apa
 che.uima.aae.deployment.impl;version="2.3.1",org.apache.uima.applicat
 ion.metadata;version="2.3.1",org.apache.uima.application.metadata.imp
 l;version="2.3.1",org.apache.uima.application.util;version="2.3.1",or
 g.apache.uima.cpe.model;version="2.3.1",org.apache.uima.tools.debug.u
 til;version="2.3.1"
Tool: Bnd-0.0.357
Bundle-Name: UIMA-AS Eclipse Plugin: uimaj-ep-runtime-deployeditor
Created-By: 1.6.0_20 (Sun Microsystems Inc.)
Bundle-Vendor: The Apache Software Foundation
Fragment-Host: org.apache.uima.runtime;bundle-version="2.3.1"
Bundle-Version: 2.3.1
Bnd-LastModified: 1300130096124
Bundle-ManifestVersion: 2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Description: Bundles the uima-as runtime parts needed for the d
 eploy editor extension to the CDE, as a fragment on top of the main u
 ima runtime
Import-Package: org.apache.uima;version="2.3",org.apache.uima.aae.depl
 oyment;version="2.3",org.apache.uima.aae.deployment.impl;version="2.3
 ",org.apache.uima.analysis_engine;version="2.3",org.apache.uima.analy
 sis_engine.metadata;version="2.3",org.apache.uima.application.metadat
 a;version="2.3",org.apache.uima.application.metadata.impl;version="2.
 3",org.apache.uima.application.util;version="2.3",org.apache.uima.col
 lection;version="2.3",org.apache.uima.collection.impl.metadata.cpe;ve
 rsion="2.3",org.apache.uima.collection.metadata;version="2.3",org.apa
 che.uima.cpe.model;version="2.3",org.apache.uima.internal.util;versio
 n="2.3",org.apache.uima.resource;version="2.3",org.apache.uima.resour
 ce.metadata;version="2.3",org.apache.uima.resource.metadata.impl;vers
 ion="2.3",org.apache.uima.tools.debug.util;version="2.3",org.apache.u
 ima.util;version="2.3",org.eclipse.core.variables,org.w3c.dom,org.xml
 .sax,org.xml.sax.helpers
Bundle-SymbolicName: org.apache.uima.runtime.fragments.deployeditor;si
 ngleton:=true
Bundle-DocURL: http://www.apache.org/

